(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18712,        482]
NotebookOptionsPosition[     15801,        428]
NotebookOutlinePosition[     16144,        443]
CellTagsIndexPosition[     16101,        440]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Copyright", " ", "2019", " ", "Daniel", " ", "Strano"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.773952205898514*^9, 
  3.773952224143936*^9}},ExpressionUUID->"ff9739e8-227a-4f47-96c3-\
deded44275e1"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "This", " ", "is", " ", "a", " ", "modification", " ", "to", " ", 
    "Rindler", " ", "metric", " ", "with", " ", "gravity", " ", "waves"}], 
   ",", " ", 
   RowBox[{"based", " ", "on", " ", "Strano", " ", "2017", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"http", ":"}], "//", 
      RowBox[{"ultraphrenia", ".", "com"}]}], ")"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.773952227717552*^9, 
  3.773952278776993*^9}},ExpressionUUID->"6cbe22a6-982a-4133-9d56-\
c44bc8d2f1bc"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Start", " ", "with", " ", "Rindler", " ", "coordinates"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.7739522869491816`*^9, 3.773952300360632*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"57b08c44-3b26-45b4-8dae-4908853e8812"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coord", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6925711961207356`*^9, 3.6925712022023563`*^9}, {
   3.6925725237671013`*^9, 3.6925725265219145`*^9}, 3.6925728910181303`*^9, {
   3.773831989099896*^9, 3.7738319947478237`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ef98550a-74e6-4567-956f-0e7ef7d4de12"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "}"}]], "Output",
 CellChangeTimes->{3.7067968201318874`*^9, 3.749005431415663*^9, 
  3.7739498380800147`*^9, 3.7739520262047787`*^9, 3.773952600693355*^9, 
  3.773954013376772*^9, 3.7739541118909636`*^9, 3.7739557905128627`*^9, 
  3.773997664122139*^9, 3.7740321419410353`*^9, 3.774032230654165*^9, 
  3.7740323382974777`*^9, 3.774079653198592*^9, 3.774732584708149*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"6084d75e-8224-4500-80f4-97e63ca6b35f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Define", " ", "advanced", " ", "\"\<x\>\"", " ", "and", " ", "retarded", 
    " ", "\"\<t\>\"", " ", "coordinates"}], ",", " ", 
   RowBox[{
   "following", " ", "null", " ", "geodesics", " ", "parallel", " ", "to", 
    " ", "the", " ", "direction", " ", "of", " ", "proper", " ", 
    RowBox[{"accleration", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7739523035561028`*^9, 3.77395236314635*^9}, 
   3.7739526709151707`*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"471d5388-c66c-4fce-ac18-aea56be1f777"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tret", "\[Equal]", 
  RowBox[{"t", "+", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"alpha", "[", "tret", "]"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"x", "+", "x0"}], "]"}]}], "+", "t0"}]}]], "Input",
 CellChangeTimes->{{3.7739494367330666`*^9, 3.77394950936654*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"cfc85bba-7e00-4ece-90d3-7f24f6da17da"],

Cell[BoxData[
 RowBox[{"tret", "\[Equal]", 
  RowBox[{"t", "+", "t0", "+", 
   FractionBox[
    RowBox[{"Log", "[", 
     RowBox[{"x", "+", "x0"}], "]"}], 
    RowBox[{"alpha", "[", "tret", "]"}]]}]}]], "Output",
 CellChangeTimes->{3.773949838141808*^9, 3.773952026355378*^9, 
  3.773952600817024*^9, 3.7739540133986807`*^9, 3.773954112012682*^9, 
  3.7739557906816907`*^9, 3.773997664324876*^9, 3.774032142091633*^9, 
  3.774032230800808*^9, 3.7740323384470415`*^9, 3.774079653387291*^9, 
  3.774732584841835*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"5755d6c7-bfe2-4311-b715-2ab3cc127653"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xadv", "\[Equal]", 
  RowBox[{"x", "-", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"alpha", "[", "tret", "]"}], "*", 
     RowBox[{"(", 
      RowBox[{"t", "+", "t0"}], ")"}]}], "]"}], "+", "x0"}]}]], "Input",
 CellChangeTimes->{{3.773949518971289*^9, 3.7739495519632845`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"29dcd00d-d528-4d0a-8854-14acc5b2c8b7"],

Cell[BoxData[
 RowBox[{"xadv", "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "+", "t0"}], ")"}], " ", 
      RowBox[{"alpha", "[", "tret", "]"}]}]]}], "+", "x", "+", 
   "x0"}]}]], "Output",
 CellChangeTimes->{3.7739498381607575`*^9, 3.7739520263862934`*^9, 
  3.7739526008359737`*^9, 3.7739540134126434`*^9, 3.773954112034624*^9, 
  3.773955790706625*^9, 3.773997664348461*^9, 3.7740321421055956`*^9, 
  3.7740322308147354`*^9, 3.7740323384620275`*^9, 3.77407965340279*^9, 
  3.7747325848677235`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"b437bd7f-d444-4edd-8fd4-bcdf78d25dfb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Analagous", " ", "to", " ", "Strano", " ", "2017"}], ",", " ", 
    RowBox[{
    "we", " ", "start", " ", "by", " ", "writing", " ", "the", " ", "metric", 
     " ", "in", " ", "a", " ", "mixture", " ", "of", " ", "the", " ", "old", 
     " ", "and", " ", "new", " ", 
     RowBox[{"coordinates", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Note", " ", "the", " ", "wave", " ", 
     RowBox[{"term", ".", " ", "It"}], " ", "can", " ", "thought", " ", "of", 
     " ", "as", " ", "gravity", " ", "waves", " ", "emitted", " ", "from", 
     " ", "the", " ", "Rindler", " ", "horizon"}], ",", " ", 
    RowBox[{"evaporating", " ", "it"}], ",", " ", 
    RowBox[{
     RowBox[{
     "as", " ", "per", " ", "the", " ", "modification", " ", "to", " ", 
      "Schwarzschild", " ", "and", " ", "Reissner"}], "-", 
     RowBox[{"Nordstrom", " ", "of", " ", "Strano", " ", "2017."}]}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.773952367257326*^9, 3.7739524296949816`*^9}, {
  3.7739527016711645`*^9, 3.773952756627393*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"225c056e-b78f-4726-9f46-3ff9c53f5062"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"metric", "=", 
  RowBox[{"DiagonalMatrix", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"alpha", "[", 
            RowBox[{"tret", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "]"}], "-", 
           RowBox[{"Integrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"b", "[", 
               RowBox[{"k", ",", 
                RowBox[{"tret", "[", 
                 RowBox[{"t", ",", "r"}], "]"}]}], "]"}], "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"k", "*", 
                RowBox[{"tret", "[", 
                 RowBox[{"t", ",", "r"}], "]"}]}], "]"}]}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"k", ",", "0", ",", 
               RowBox[{
                RowBox[{"1", "/", "4"}], "*", 
                RowBox[{"alpha", "[", 
                 RowBox[{"tret", "[", 
                  RowBox[{"t", ",", "r"}], "]"}], "]"}]}]}], "}"}]}], "]"}]}],
           ")"}]}], ")"}], "^", "2"}]}], ",", "1", ",", "1", ",", "1"}], 
    "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7739496172233505`*^9, 3.773949632703054*^9}, {
  3.773949678416448*^9, 3.773949816724766*^9}, {3.7739519237711506`*^9, 
  3.773951941645559*^9}, {3.7739540753112164`*^9, 3.773954077098794*^9}, {
  3.7739557424872503`*^9, 3.773955746944169*^9}, {3.7740321828477106`*^9, 
  3.774032202417339*^9}, {3.774032287084308*^9, 3.7740323034884605`*^9}, {
  3.774079465857892*^9, 3.7740794687654486`*^9}, {3.774732552453617*^9, 
  3.7747325536593924`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e8d49986-03cb-4035-a52f-bcf3357ec710"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["x", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"alpha", "[", 
          RowBox[{"tret", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "]"}], "-", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", 
           RowBox[{
            FractionBox["1", "4"], " ", 
            RowBox[{"alpha", "[", 
             RowBox[{"tret", "[", 
              RowBox[{"t", ",", "r"}], "]"}], "]"}]}]], 
          RowBox[{
           RowBox[{
            RowBox[{"b", "[", 
             RowBox[{"k", ",", 
              RowBox[{"tret", "[", 
               RowBox[{"t", ",", "r"}], "]"}]}], "]"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"k", " ", 
              RowBox[{"tret", "[", 
               RowBox[{"t", ",", "r"}], "]"}]}], "]"}]}], 
           RowBox[{"\[DifferentialD]", "k"}]}]}]}], ")"}], "2"]}], ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.773949838185937*^9, 3.7739520264062395`*^9, 
  3.7739526008708806`*^9, 3.773954013436579*^9, 3.7739541120645432`*^9, 
  3.773955790742529*^9, 3.7739976643872695`*^9, 3.7740321421345186`*^9, 
  3.774032230837711*^9, 3.7740323386854362`*^9, 3.7740796535242987`*^9, 
  3.774732585154002*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"cb05ce2a-acc6-4194-9f88-e3e34d78f0f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"metricsign", "=", 
  RowBox[{"-", "1"}]}]], "Input",
 CellLabel->"In[7]:=",ExpressionUUID->"af88d9ca-fe84-4380-b3a1-60ceaf3141f1"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.7739498590807257`*^9, 3.773952026422197*^9, 
  3.7739526008908267`*^9, 3.773954013449546*^9, 3.7739541120824957`*^9, 
  3.773955790762477*^9, 3.7739976644037933`*^9, 3.7740321421465206`*^9, 
  3.7740322308486447`*^9, 3.7740323386983705`*^9, 3.77407965353662*^9, 
  3.7747325851699157`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"45fb394a-a721-41ec-a670-9f92be50a656"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"SEGMENT", ":", " ", 
    RowBox[{"Run", " ", 
     RowBox[{"diffgeo", ".", "m"}]}]}], ",", " ", 
   RowBox[{"by", " ", "Matthew", " ", "Headrick"}], ",", " ", 
   RowBox[{"at", " ", "this", " ", 
    RowBox[{"point", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"http", ":"}], "//", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"people", ".", "brandeis", ".", "edu"}], "/", 
          RowBox[{"~", "headrick"}]}], "/", "Mathematica"}], "/"}]}], 
      ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7739526089652724`*^9, 3.7739526417064066`*^9}, {
  3.7739527639941797`*^9, 3.7739527769201097`*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"a3e7db14-5095-431a-ae7e-ab8b78f80517"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Make", " ", "sure", " ", "that", " ", "the", " ", "boundary", " ", 
    "conditions", " ", "for", " ", "the", " ", "Einstein"}], "-", 
   RowBox[{"Hilbert", " ", "action", " ", "are", " ", 
    RowBox[{"satisified", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.773952433674082*^9, 3.7739524607142053`*^9}},
 CellLabel->
  "In[192]:=",ExpressionUUID->"7c068992-c43b-4c5b-8951-3f2ed73f7f57"],

Cell[BoxData[
 RowBox[{"hypersurface", "[", 
  RowBox[{"t", ",", " ", 
   RowBox[{"-", "1"}]}], "]"}]], "Input",
 CellLabel->
  "In[193]:=",ExpressionUUID->"fef07f8c-41d6-41d8-aba5-cd610dc11d6f"],

Cell[CellGroupData[{

Cell[BoxData["extrinsic"], "Input",
 CellChangeTimes->{{3.7739503594645185`*^9, 3.773950361781502*^9}},
 CellLabel->
  "In[194]:=",ExpressionUUID->"056ebcc4-1662-4f74-8bb5-ef9974dcc65d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7739503640261946`*^9, 3.773952050357256*^9, 3.7739526544558554`*^9, {
   3.773954036285233*^9, 3.7739540428409443`*^9}, 3.773954126183415*^9, 
   3.773955811123296*^9, 3.7739976938343797`*^9, 3.7740321636890345`*^9, {
   3.7740322753038063`*^9, 3.774032281197048*^9}, 3.774032360744481*^9, 
   3.7740796810509815`*^9, 3.7747326347535305`*^9},
 CellLabel->
  "Out[194]=",ExpressionUUID->"766343d9-b99b-47eb-9145-4c499c635296"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["induced"], "Input",
 CellChangeTimes->{{3.77395037346944*^9, 3.773950374466876*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"b2719387-45d7-4aa0-af14-f4bbcc59da17"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7739503769811563`*^9, 3.773952050377206*^9, 3.773952654483777*^9, {
   3.773954036323163*^9, 3.7739540428600044`*^9}, 3.7739541262043715`*^9, 
   3.7739558111442394`*^9, 3.7739976938823967`*^9, 3.774032163711835*^9, {
   3.7740322753466873`*^9, 3.774032281215996*^9}, 3.7740323607593937`*^9, 
   3.7740796810889473`*^9, 3.774732634779462*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"0a879754-9857-4301-9654-795c03b4f8a3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"They", " ", 
    RowBox[{"are", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Is", " ", "this", " ", "a", " ", "functional", " ", "minimization", " ", 
     "of", " ", "the", " ", "Einstein"}], "-", 
    RowBox[{"Hilbert", " ", 
     RowBox[{"action", "?"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.773952470604374*^9, 3.773952494085179*^9}, 
   3.7739526894311585`*^9},
 CellLabel->
  "In[196]:=",ExpressionUUID->"317818ae-28ba-466a-abb1-c61c6cc3831d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"16", "*", "Pi"}], ")"}]}], "*", "RicciScalar", "*", 
  "rg"}]], "Input",
 CellChangeTimes->{{3.7739521695071063`*^9, 3.77395218536311*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"8f226319-b4b8-47a2-a556-a40d0af647f4"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.773952190214262*^9, 3.7739526545655985`*^9, {3.773954036399971*^9, 
   3.773954042893806*^9}, 3.7739541262881365`*^9, 3.773955811230328*^9, 
   3.773997694023245*^9, 3.7740321638005996`*^9, {3.7740322754445515`*^9, 
   3.7740322812509027`*^9}, 3.7740323662587233`*^9, 3.7740796867531824`*^9, 
   3.7747326434822187`*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"f63080d4-7930-4a81-90c8-37a1a0c151d0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Thank", " ", "you", " ", "for", " ", "your", " ", "time", " ", "and", " ", 
   RowBox[{"consideration", "."}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.773952501373289*^9, 3.7739525117810535`*^9}},
 CellLabel->
  "In[198]:=",ExpressionUUID->"c07a622e-67fc-4bce-b31c-ad26c39e983f"]
},
WindowSize->{1270, 997},
WindowMargins->{{Automatic, 306}, {Automatic, 3}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 254, 6, 28, "Input",ExpressionUUID->"ff9739e8-227a-4f47-96c3-deded44275e1"],
Cell[815, 28, 556, 14, 28, "Input",ExpressionUUID->"6cbe22a6-982a-4133-9d56-c44bc8d2f1bc"],
Cell[1374, 44, 276, 5, 28, "Input",ExpressionUUID->"57b08c44-3b26-45b4-8dae-4908853e8812"],
Cell[CellGroupData[{
Cell[1675, 53, 408, 7, 28, "Input",ExpressionUUID->"ef98550a-74e6-4567-956f-0e7ef7d4de12"],
Cell[2086, 62, 525, 8, 32, "Output",ExpressionUUID->"6084d75e-8224-4500-80f4-97e63ca6b35f"]
}, Open  ]],
Cell[2626, 73, 578, 12, 28, "Input",ExpressionUUID->"471d5388-c66c-4fce-ac18-aea56be1f777"],
Cell[CellGroupData[{
Cell[3229, 89, 384, 9, 28, "Input",ExpressionUUID->"cfc85bba-7e00-4ece-90d3-7f24f6da17da"],
Cell[3616, 100, 592, 12, 59, "Output",ExpressionUUID->"5755d6c7-bfe2-4311-b715-2ab3cc127653"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4245, 117, 387, 9, 28, "Input",ExpressionUUID->"29dcd00d-d528-4d0a-8854-14acc5b2c8b7"],
Cell[4635, 128, 667, 15, 34, "Output",ExpressionUUID->"b437bd7f-d444-4edd-8fd4-bcdf78d25dfb"]
}, Open  ]],
Cell[5317, 146, 1226, 25, 67, "Input",ExpressionUUID->"225c056e-b78f-4726-9f46-3ff9c53f5062"],
Cell[CellGroupData[{
Cell[6568, 175, 1723, 41, 28, "Input",ExpressionUUID->"e8d49986-03cb-4035-a52f-bcf3357ec710"],
Cell[8294, 218, 1696, 44, 61, "Output",ExpressionUUID->"cb05ce2a-acc6-4194-9f88-e3e34d78f0f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10027, 267, 154, 3, 28, "Input",ExpressionUUID->"af88d9ca-fe84-4380-b3a1-60ceaf3141f1"],
Cell[10184, 272, 434, 7, 32, "Output",ExpressionUUID->"45fb394a-a721-41ec-a670-9f92be50a656"]
}, Open  ]],
Cell[10633, 282, 791, 21, 28, "Input",ExpressionUUID->"a3e7db14-5095-431a-ae7e-ab8b78f80517"],
Cell[11427, 305, 462, 10, 28, "Input",ExpressionUUID->"7c068992-c43b-4c5b-8951-3f2ed73f7f57"],
Cell[11892, 317, 195, 5, 28, "Input",ExpressionUUID->"fef07f8c-41d6-41d8-aba5-cd610dc11d6f"],
Cell[CellGroupData[{
Cell[12112, 326, 186, 3, 28, "Input",ExpressionUUID->"056ebcc4-1662-4f74-8bb5-ef9974dcc65d"],
Cell[12301, 331, 819, 18, 32, "Output",ExpressionUUID->"766343d9-b99b-47eb-9145-4c499c635296"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13157, 354, 181, 3, 28, "Input",ExpressionUUID->"b2719387-45d7-4aa0-af14-f4bbcc59da17"],
Cell[13341, 359, 710, 16, 32, "Output",ExpressionUUID->"0a879754-9857-4301-9654-795c03b4f8a3"]
}, Open  ]],
Cell[14066, 378, 600, 16, 67, "Input",ExpressionUUID->"317818ae-28ba-466a-abb1-c61c6cc3831d"],
Cell[CellGroupData[{
Cell[14691, 398, 297, 8, 28, "Input",ExpressionUUID->"8f226319-b4b8-47a2-a556-a40d0af647f4"],
Cell[14991, 408, 456, 8, 32, "Output",ExpressionUUID->"f63080d4-7930-4a81-90c8-37a1a0c151d0"]
}, Open  ]],
Cell[15462, 419, 335, 7, 28, "Input",ExpressionUUID->"c07a622e-67fc-4bce-b31c-ad26c39e983f"]
}
]
*)

